diff --git a/patches/utils/patch_header.sh b/patches/utils/patch_header.sh
index 9f7eca9d4b5a1353e349ad5004b1a9a54dc98dbc..858f1183c520b056c32355072add76e90b033fa9 100644
--- a/patches/utils/patch_header.sh
+++ b/patches/utils/patch_header.sh
@@ -101,9 +101,7 @@ while test $# -gt 0; do
  esac
 done
 
-if [ -n "$ENV_FILE" ] ; then
-    source $ENV_FILE || echo "Could not source '$ENV_FILE'" ;
-fi
+source $ENV_FILE || true
 
 if [[ -z "$DATABASE_NAME" && -z "$MYSQL_CONNECTION" ]]
 then